using System.Collections;
using System.Collections.Generic;
using UnityEngine;
using UnityEngine.Rendering;
using UnityEngine.Rendering.Universal;

public class GlitchRenderer : ScriptableRenderer
{
    public GlitchRenderer(ScriptableRendererData data) : base(data)
    {
    }

    public override void Setup(ScriptableRenderContext context, ref RenderingData renderingData)
    {
        throw new System.NotImplementedException();
    }
}
